{
  "id": 3251408,
  "name": "The People of the State of Illinois, defendant in error, v. Sidney Lewis, plaintiff in error",
  "name_abbreviation": "People v. Lewis",
  "decision_date": "1935-12-16",
  "docket_number": "Gen. No. 38,465",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 436,
    "ocr_confidence": 0.508,
    "sha256": "5cea8dca2d55501034d8737578179252471900f0e4648804a0e52e695d271357",
    "simhash": "1:e2080c6f525db239",
    "word_count": 69
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Sidney Lewis, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Martin O. Weisbrod and Harry J. Busch, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Richard H. Devine and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Sidney Lewis, plaintiff in error.\nGen. No. 38,465.\nOpinion filed December 16, 1935.\nMartin O. Weisbrod and Harry J. Busch, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Richard H. Devine and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0638-03",
  "first_page_order": 700,
  "last_page_order": 700
}
